﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.18444
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Columns
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.WinForm.User.Columns", GetType(Columns).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Code.
        '''</summary>
        Friend Shared ReadOnly Property EmployeeCode() As String
            Get
                Return ResourceManager.GetString("EmployeeCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ID.
        '''</summary>
        Friend Shared ReadOnly Property Id() As String
            Get
                Return ResourceManager.GetString("Id", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Deleted.
        '''</summary>
        Friend Shared ReadOnly Property IsDeleted() As String
            Get
                Return ResourceManager.GetString("IsDeleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Help Desk.
        '''</summary>
        Friend Shared ReadOnly Property IsHelpDeskUser() As String
            Get
                Return ResourceManager.GetString("IsHelpDeskUser", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Manager.
        '''</summary>
        Friend Shared ReadOnly Property IsManager() As String
            Get
                Return ResourceManager.GetString("IsManager", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Supervisor.
        '''</summary>
        Friend Shared ReadOnly Property IsSupervisor() As String
            Get
                Return ResourceManager.GetString("IsSupervisor", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Synchronize to OVC.
        '''</summary>
        Friend Shared ReadOnly Property IsSynchronize() As String
            Get
                Return ResourceManager.GetString("IsSynchronize", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Sys Admin.
        '''</summary>
        Friend Shared ReadOnly Property IsSystemAdmin() As String
            Get
                Return ResourceManager.GetString("IsSystemAdmin", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Language.
        '''</summary>
        Friend Shared ReadOnly Property LanguageCode() As String
            Get
                Return ResourceManager.GetString("LanguageCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Profile ID.
        '''</summary>
        Friend Shared ReadOnly Property ProfileId() As String
            Get
                Return ResourceManager.GetString("ProfileId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Type.
        '''</summary>
        Friend Shared ReadOnly Property ProfileType() As String
            Get
                Return ResourceManager.GetString("ProfileType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Synchronization Failed When.
        '''</summary>
        Friend Shared ReadOnly Property SynchronizationFailedWhen() As String
            Get
                Return ResourceManager.GetString("SynchronizationFailedWhen", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Synchronized When.
        '''</summary>
        Friend Shared ReadOnly Property SynchronizedWhen() As String
            Get
                Return ResourceManager.GetString("SynchronizedWhen", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Receipt Name.
        '''</summary>
        Friend Shared ReadOnly Property TillReceiptName() As String
            Get
                Return ResourceManager.GetString("TillReceiptName", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
